(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    252539,       4577]
NotebookOptionsPosition[    250104,       4491]
NotebookOutlinePosition[    250512,       4509]
CellTagsIndexPosition[    250469,       4506]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Chapter 1 Solutions", "Chapter",
 CellChangeTimes->{{3.6920105667670393`*^9, 3.692010570240542*^9}}],

Cell[CellGroupData[{

Cell["Exercises 1.1, 1.2", "Subchapter",
 CellChangeTimes->{{3.6920474251076107`*^9, 3.6920474358263063`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.673798064717908*^9, 3.673798064718843*^9}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"Remove", "::", "rmnsm"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"There are no symbols matching \
\\\"\[NoBreak]\\!\\(\\\"Global`*\\\"\\)\[NoBreak]\\\". \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Remove/rmnsm\\\", \
ButtonNote -> \\\"Remove::rmnsm\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.692276075523744*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"range", "=", 
   RowBox[{"2", " ", 
    RowBox[{"v0", "^", "2"}], " ", 
    RowBox[{"Cos", "[", "\[Theta]", "]"}], 
    RowBox[{
     RowBox[{"Sin", "[", "\[Theta]", "]"}], "/", "g"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"subs", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"v0", "\[Rule]", "30"}], ",", 
     RowBox[{"g", "\[Rule]", "9.8"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"range", "/.", "subs"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Theta]", ",", "0", ",", 
     RowBox[{"Pi", "/", "2"}]}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6920474521112843`*^9, 3.6920475714675426`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwd2Hk8VN//B3AhkUQqS1K0UEJIKeF9EIWKYeZKIYmKLKGQ9MmSrNnSor3I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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->
   NCache[{{0, Rational[1, 2] Pi}, {0., 91.83673201075669}}, {{
     0, 1.5707963267948966`}, {0., 91.83673201075669}}],
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.692047560182539*^9, 3.692047573574629*^9}, 
   3.692047967682385*^9, 3.692202809285798*^9, 3.692202979372961*^9, 
   3.692276075671226*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"v0", " ", "t", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y", "=", 
   RowBox[{
    RowBox[{"v0", " ", "t", " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"\[Theta]", " ", "Degree"}], "]"}]}], "-", 
    RowBox[{"g", " ", 
     RowBox[{
      RowBox[{"t", "^", "2"}], "/", "2"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tmax", "=", 
   RowBox[{"2", " ", "v0", "  ", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"\[Theta]", " ", "Degree"}], "]"}], "/", "g"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.692047736819927*^9, 3.692047865133214*^9}, {
   3.692047899383165*^9, 3.692047904117885*^9}, 3.6920479423674097`*^9}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"v0", "=", "30"}], ";", 
  RowBox[{"g", "=", "9.8"}], ";", 
  RowBox[{"\[Theta]", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ParametricPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tmax"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6920478762426577`*^9, 3.69204792906326*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxd13k4Vdv/B/AT3RJ1MybKFGcTlaGIiv129j7nGAuVJFwJSSnKVBRRqFSo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     "]]}},
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"ScalingFunctions" -> None},
  PlotRange->{{0., 79.53294524550967}, {0., 11.479591564877689`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.692047932423909*^9, 3.692047967764483*^9}, 
   3.692202809373002*^9, 3.6922029794514627`*^9, 3.692276075761915*^9}]
}, Open  ]],

Cell["", "PageBreak",
 PageBreakBelow->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercises 1.3, 1.4, 1.5: Simple harmonic oscillator", "Subchapter",
 CellChangeTimes->{{3.692010595040916*^9, 3.692010608320643*^9}, {
  3.692047390161965*^9, 3.692047397786088*^9}}],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.673798064717908*^9, 3.673798064718843*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"m", "=", "1.75"}], ";", 
  RowBox[{"k", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Omega]", "=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"k", "/", "m"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{"A", " ", 
    RowBox[{"Cos", "[", 
     RowBox[{
      RowBox[{"\[Omega]", " ", "t"}], "+", "\[Phi]"}], "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"v", "=", 
   RowBox[{
    RowBox[{"-", "\[Omega]"}], " ", "A", " ", 
    RowBox[{"Sin", "[", 
     RowBox[{
      RowBox[{"\[Omega]", " ", "t"}], "+", "\[Phi]"}], "]"}]}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.6920106647839823`*^9, 3.692010740156639*^9}, {
  3.69201139378237*^9, 3.692011396831444*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"vals", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"A", "\[Rule]", "5"}], ",", 
     RowBox[{"\[Phi]", "\[Rule]", 
      RowBox[{"Pi", "/", "4"}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "/.", "vals"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"v", "/.", "vals"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.692010766807971*^9, 3.6920108474026737`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVmHk8lF8bxo19NzNnLMnyWKKQVkX5ee6UpX2TCglZK0KbNWvWSouIIkm0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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {-4.99999937800811, 4.999993455437367}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.692010835778193*^9, 3.692010852416798*^9}, 
   3.6920111221913767`*^9, 3.692011369076541*^9, 3.69201140177986*^9, 
   3.6920114770863934`*^9, 3.692021161110818*^9, 3.692047967823875*^9, 
   3.692202809447304*^9, 3.6922029795172167`*^9, 3.692276075835079*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVmHk8VO8Xxy3ZZ8aYuTeMfUZkaVFIqHsiCSW7smYXIW1EC21akBZpsbUh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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {-5.34522212755379, 5.345224791540389}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.692010835778193*^9, 3.692010852416798*^9}, 
   3.6920111221913767`*^9, 3.692011369076541*^9, 3.69201140177986*^9, 
   3.6920114770863934`*^9, 3.692021161110818*^9, 3.692047967823875*^9, 
   3.692202809447304*^9, 3.6922029795172167`*^9, 3.692276075874827*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     RowBox[{"x0", "^", "2"}], "+", 
     RowBox[{
      RowBox[{"v0", "^", "2"}], "/", 
      RowBox[{"\[Omega]", "^", "2"}]}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Phi]", "=", 
   RowBox[{"ArcTan", "[", 
    RowBox[{
     RowBox[{"\[Omega]", " ", "x0"}], ",", 
     RowBox[{"-", "v0"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vals", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x0", "\[Rule]", "0.25"}], ",", 
     RowBox[{"v0", "\[Rule]", "1.25"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"x", "/.", "vals"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"v", "/.", "vals"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.692010883708799*^9, 3.692010907610756*^9}, {
  3.692011025132876*^9, 3.6920111163750677`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVmHc81d8fx6lU9r2yXfO2SREqyfuo7JEWWspW2RqKyijZo2gZlRQp40sJ
yRHKiCIadva+7v1ce/4+v3/ufTwfx3md9zrv97nkbd2POKzg4OCwJj/+/510
03a1in24duPQEJWTox6ST45qWsqdBxuftO3ftOuh2TTMS07uGhw/7t0aeqMe
ruqfEOCSC4WO8y5KvXP1oFeBTk/LPoYwVdV/ayYbIDNQLYgp+xryPbkE+vob
ocsmS3RMthBEm6wvVOA/4Hv44rkR2WrwNwzdl6HVCdyzCdUuyi3gPPddcaX4
AOy+23zdyKYFKh/5XOlXGQBnETGlzXEtcE/XZ0Wh8QB8VbkX1TPbAhr9E/cV
bw3A7QshR09+aQWh5pH4g30DwNF2qV3/dDvI+b9YrZE1CL6dr3youv/A8IvL
x0eqw3Dvle5hf+t/cGC1CJeO0TBkuPZuGb/6D3rEKMd+2wxDy7x8a23GP3DI
Jz5VxgzDbvGkfSGULhD7KjlYPjYMU+b3Vyy3doF8xP5ZodQR8Cy7FTHq1QO2
jxuFn3COwQw1LrM1vAc0nQ0EToiOwU2b9O81qT1gf5fxd6XiGERwNFBe/+4B
Tm3/dNqxMUjXVoh30OyFM03pKSdejsG/ooqkDs4+sH26/vPEAQaY53Fn18f0
wx2mU6S55zj8WSFTj1/3gxff01m3oHGwPqLKyirrh2Nn14VcjR8HF9bJnZET
/XAh+32zXuE4hGx/+8HQagAsog9Oti2PA35jVlomOwh1sQHqbgeZoJx6v+Fd
1hB80A7UGKlggvCjHdOl1UOwZuseN406JsyH19HqeofA+Yg4w/sXE6q81zj3
SQ7DNN3zzZc+Jtge8F0SuTsMX0cZtuVcLIjvtlW8enYEVtUYSCscYIHf72Xz
oOsjcG25pSrKiAW2NYlXouNHIGeNtsXYYRYo5/7+nPZtBATqPJZunWNBVYCR
1d9do9B8bbBjzo8FC3Kqd/ZQxiDzNTTr5LGgW/hHhi4Zx5epe4eqC1lQvdal
/rDeGFzYuMv/QCkLHjBfSl3wG4Mh7nXKvHUs2FEqkftkcAz6FnRmRvpYYHeW
s3O+lAHPB9J6GcIEGB1NXrW2jQHv3mqsipQkYIf+3q3C0wy4Nlp+iiZHwILy
5ctK28ahwv3TMwFFAh4sDfKeeTwOoit4V+sgAvrMnGmdu5lwwLH1drMTAcJf
Xdbf1GWCBLP67h4XAvbv81SSPsKEIcNfHhEeBDxTvK516iITIkWXB3muEXB6
bcTpP0lMCLT9KX0hlIDwWzH2VzKYcC328eK5SAKKpuJcRD4w4dn3oTdGsQSI
9SX5Ha1nwrcA/vNTjwj4+Tk78ccKFmh6VUlkpxHAueddqpsgC/ZJLMprvSH9
ySl4y09jwdi1Wz0fswiITP5cbKzOgrSmwJD77wkw8G1sq3RiwVdrRbEXZQSU
qE3TSmtZEN5rYazTQsDYm/n1Z5tZoGRw5+dMGwE0Ose2JTKOrf+ljKd0EnCN
yr1Pa5kFfxple7/3EqDGkDxToEJAQblb0B0GAXYOsg6W2gTU8sjcbWAScK+N
7jplREDQ/qdCFDYB4zVKN9TsCbD+WlJkP01ARpp2Us4DAnx+SW9wWSagWebA
y0MvCDA5/EXLhJMNax/oZzKyCRhIC66XWckGh9vmn5SqCSgzU3FKWM2GuPlj
X779IoCn46mT7lo2lHmdqLvQTcBIpWpnFzcb5Gxs29PnCfBdqbmd4GPDob+O
ffrk383e9+dyFGDDzUMXx/qF2bBvKdqsVpANbfsuLa5XZoNfi5i6hxAbeN/7
cFVosqH1RXZ95jo2aCrd4LfTZ4PEtFlrO7nvoWSw9PNzbOhZZaopIsaGqZ7v
aWZupJ3LyvMq4mw4limmuuBLnpvrXa0twYa8K+eKX4eygS9RM3WvJBuE0Gs9
y4dsCIvMCdssxQYPbqJ+1Us2EBmCflw0Nvz4qXkqN5cNBi5Pr/4kWTkxqO9s
KRu4kt/5RUuzIcKh1p3/OxsybP4L05Jhw7CyyFxRKxt0lLmeN5NsOHPmtvMQ
G37VK2FHWTakf34lIDrNhi6X3N4ekleHjz8qXzUB7/y2UQ/LscH+2G66p9AE
lDfsP5hFcrl0QKaM3AQsxqXemCdZYaB6V+22CVipL/Rptzwb/HOEyq7tnQDH
UqsVjiR3XDtlsslwAupUjpgGkbzvQOrvJosJEF7fnxRDciLf2LlA+wlw8uGe
iCR57pf6yHavCdBxLjnkS7LV05uX229NgPcd4f+sSP7gXLkcFknuL9osvpFk
UVVK2O6ECXAw2HCnh7Tn0ryVcH/6BOTX6MzEkPyz4nny/fwJUN5Z7qlMskrU
8GadiglI+DbP+kj6G2O5M4/RMAF0deNre0hmyPntS+ycgGUnmbVpZLxMhisq
DccmQCxvPHkVyW/y+I9Mz03A84962kfIeDvrPXU8IjoJb/UGHn0i8/VVcJC5
TJ+EnpLA461kPjc07/DNVJmEjg596SEy390Xy6LXmk5Cd9KdhiayPpA6r2T+
yUmI+1GEc0XZ8HTpaKqd8yQM1N4r9hdhw+nYvoKSoEmwr9PoHyXrr+ik8gGX
2EmYHNwiEk4l62791TqJp5OwYZnfUoLCht/5a7svFU3CrReh4qv52WDepsir
yJqERebJD3Lk/ch6eSn+79Ik+HbdToFVbOB3/yQbzDcFxSeL3pitYEMN5yG1
rk1TYH6xQWbfEgEHN3mdeWg9BZvarQpOTRKQwiwaOOgyBQVcihXzBNlvilZ6
EdemYEn50kI4eb9LTOKDTeOnIO9l4pzfCAF7vAqyV9ZOQVtwwPnn/wioX95r
7dk8BaXWbkn17QQ4RmK+zv4pcKszes4k+8299K/nizinQTFGTmEleY+HO5ro
nrumQfaigIlXFQH+LlY/Ow5OA68Ia//mLwSIzrX6mxyZhjdtidI/PhNwQKSn
fZPrNOA5euh4EQGJxqyHHSnT8E3e8a7vWwJUmy/pmeRMg7dq7nBBOgFVjjMT
hZ+m4bbVG4OBVAImApYPx/+dBifORQ6xJAJMC/j5TARm4FzC1uKyCAKW1m/1
L7w2A/oTD0zMzhMQl5upvOnuDJyqmelLJPvYVqTSHhc3Ay2M1py2swRYnNqt
6ZE9A83GN4e3WxCQHas3sbFvBozjNU5t2E/AuSVb5zjzWbj37HL1ITECyv8k
mLtvmgNCQmv+cz4L4myPT0zunAOdo3UR2TkscBwTeOSH5sBewKgoJoMFPCsD
O0NPzEH9fbW5bcksMFd2dksNn4O4YzN3m26zoOO2WkTz+BzwZzZV/TrEgjmV
usoDBfNg/WiRr6aNCbXFwRdrKuYh5HkoRY2c78n6SPBwwzw4aX4yvEfOf50z
eRbWw/NgdO6Ol2IJE0JCHvf50BbAWc1MvSGZCaKdDiuz/BcglhNZjZ9hgkrE
kra44SIYF2zm2Jc2DqrnF+wzLRZB12fbaOb9cVDTmwvbb78Iignev1f5j4MG
x9Rvl1uLsP5qcr+91ThoXRpz+/x+EVQ3UEvH14yDwem25AsKS5A8+Y+lbcuA
c0pFS8XzS3DXR/u81qox0O/X7NxhyYF4FXpOlHAOg2Nj0+jdMxzoZ4LQKsbQ
ENwudZvrsONAc1tuCvP+HILPT1JEIj04UHj5m7f8KUOw9xCPyVAoB5KdzE/S
0BmC7QXNBc+LOVD+hj1VG/0GQSzM556QAifyrSJ4F3v7YWBbvu7EKCdy31v2
NDq4B3wXQncWX1+JAhLm1uu9/AtrqIPnj23lQo9uzGeuPIWBq45Ln/fTahTN
/rv9hXspnv+e6XLPcy0qbJ5+pqPSjPsssyRkZHhQpsW8uqhJL35ltVh2ej0P
Es3Zpibn1IudT5i4JGzlQXptUotSgb14+ORwifguHjQ7wps6+KEXM89stF9n
zoOaXSI0mxT68IJdctbaQB5Ursc07Z3sw+s8og6w+3hQlzz7iHPMANYJcXOt
yuRFw97Xj268P4wlczsto97xols33Iu53g7jiVbz/cc+8qIGlUHjHxXD+NX2
nWL/qniRWsS+SLmpYcz3Z7p0uocXOYCVQ6HlCP69IUB4kyQfOt1GX50nOoov
lt//eCeYDwWbheZqB43hg2OrXhlH8qE6HdNZrcdjWEbsSgw1jg/x1jRy0LPH
cP0FK4ek53xIpOo6z6uWMawhJC34vpjcf+u7aPAOBuaweWXbS/ChOOJ5TfIf
Bo5fKuA+cJYfTZ9g6VpzMzHfpi9u8Q78iOPo17TNQkx8+1BD48BFfhQt5B47
IMnEXs+GkiJ8+NHetyY9+5WY2Gy/pOrvWH40K3C9yc2MiVcH+548X8GPdAJ/
Pn8Qw8Q+/NpvorcIoFHbCcNFXhYeVzeidG8XQPvb87abrmNhR2uLy2oaAmiM
UdYXI8nCx7LdoHm/ADJ7IZXF3szCKoefNiqcFkCMwFy5jbosPBzHsfA+SgDp
GIupavqy8ClauUkbWwDdTnw7v9hOrruyiPdzAsh5ZfqaPb0s7INlH0dzCqKR
O69EHIZZ+IGtX99+QUGU6sZNj5li4Z/p6jdfbxVE1ZtzLqsIENhIPT37io0g
Uvxpkp+oSeDm4N/HzZ0F0YMB39g+ILDz31ULW9wFkV52m7ysLoGDfW0M2v0E
kdFYsbn9IQKXfZbsOvBIEJn6hLlr2BFY0yxSiPpDEHVxqctN3SVw9dOPBcO/
BBF9s/4ZgwgCW7GGrCvaBNF50VDB8BgCX47Te3N1WBC9fWDzpesRuT62LD++
goJMAlJFmtIJLCcqNnlqNQU16UskvH5L4AFt5aoqbgp62p9w3T2HwFdiTrul
UCgo3151b+0HAsftLCw6LkPubz7hWv2FwKdP10eWyVPQG9mHrvLVBKbfGTi3
fQMFvXJdk3O+lsC5v0XWcCtRUDI7klnzk8D117yOFu+hoD+iHqL1HQR+lBK6
ccs+CrIv29jxuovAZ789m41HFLSnMqDRu5fADNqPp+76FBQq2rzv7xCB+UoV
RxWOU9DetK6f3WwCdz8+XHXLioIu3JVgq04R+IP31dS2UxT0s+ZOmfcMgW03
lZ9+YEtBIbqlTpULBN7FObSb7UBBmk2Cmi1LpF6rgIj5eQoqvfrgXTsHG3+I
OlnH7UFBuycaE/JXsXGEs/9rR28KumbgzhWxmo1t97+6U36FgvIyeKhH1rIx
3xRr340bFCRNub82h5dcPxOaxQyjoGq1tqN5VDbevSs7zDSKglwIoXT+dWzM
T/3lmBFLQXIl2+OshNm4oEJO1v4RBVlWz20vFWXjyGS9+dIE0v7aD+1tYqSe
j8sf6acU1OHkIzssTu5XKoj+85KM52jGqd+SbNzN1XFR7TUFfULRx95LkXqd
Kw1i31JQ8IrTHbdppF7hlvWMbApyiDk/c1Ca1Lt/iMM4j4JSS2kpkyTvdr3c
lpZPQcNd/S0PZEh9/YSCVUUUlP1RN2WzLKkv9znO5hMFvYwqn84guWCu36Ok
lIJERKZbpOXYOKqJz1SqgoJ2BQUZB5Bsl6W6xaeSgq7fFTf8RfLuECuuXzUU
VGXk1Sghz8YCtje7VL5TUJHHiWEzknv2pn6KaiDXxV5EXiK5QKTm8UgTBTk1
7/gURnLU+Phlg78UtLGG6RNLsl21yJGXrRRUeK29NITk3S/2Kq/opCAO9mKc
x//1b9jwnO0mudhh0uD/+hZ3+z/2kfX9S62b+n/9HZll4kMUdL/44alv/7ef
pzH58igFbXWqtLn8f/t7Z67/HKcgFX3uScH/218iY7mdTebbIFskgfRf4NHB
nRFTFDTQIFYhSnKv5wXBoVkyfmWZHEFk/AqNY0Z0FynI8fLgt04yvlEb8itT
OKhoR7Hxxm0k2y+3vlheSUX/up0oF8n8aDZz+p9eQ0UnMpvDHpP5E8zbdLqQ
h4qOWho9KCDzW+ToLexNpaJzEbx2VWT+Y9Bj5g9hKur9N7qhkKwPB0lcqyRO
RaGvGH5PyPqhfOe50y9DRYtyS8PKZH31pe2wOaBARbMHOVZ1C5F6ARb7nm2g
ot/5vO/vkPXpoJ4yeUKJin4Z5vQkC7BxWJSI4I3tVOQ7IGe5nZ+NswZCNj9T
paJCQtIxl6zvqcfup/p3U1HSv56TMWT9hyxpffbSJfU67fAbTjZ+a5nTEm9A
RcfKfZQblsn7nkOfKDCmookPfvuHFgksYcezafkwFdGUPlizZgmcUfknItya
irjmq6JtWAT+Lmf8KsuGih7bDpjSxglMXCvBDfZUxDqaV1w9SuC9Si8JsYtU
FM3Zl7swQODaGC+r1KtUJLgnT6W8newXJ/jXf4qhIqbqB7GmrwQWyvPf9+8+
Gf99XIVF5QTW4JuwWPmQipQf3toSV0rgWyUtoYZJVBR+vsNftojAFHr6+K/X
VHTBPtrwEdkPVUf3f2SUUdHXdkc74WgCW+jmN1G/UtGhSR+RLeEEvp68haFW
TUV1Z3xLdpD9uNycIu/7g4raqLc5JG4R+Nj79uA1bVT0uZM73tSNwFdv+hyR
m6QiqeCFZ4ZGBN486sd3d4aK5r5sfLaZ7P9/TwR8HZunoqwil+AZcj7sVg/T
/LhCCKlz35S4qE7gmZEEBQuKEHq+60dTgix5/glMhCsKIY621OfbWSy8tbL8
LaEshBQV5HfIjrBwi1qV4wlVIXTluSxzmZxfeykNLRv3CKH5byPi8X9ZeOFr
d9lnPSH0Md0pWQCz8E211fenbYRQaiXHxgOhLKycwmNq7SCEvq801TMIZOEO
QcE1X5yFkNjpTwxtcl7CiJjvPXch1H3CapzDlYU5UrbYbbshhBo/qR3/e4iF
AwVNd9o9EkLbKi3Xtgix8J3h+43fvwuhQK0cSYso8j3wp69mvkEIKXGPH9wW
THLFrrLNv4RQizFXyMwNJg5Mbs0JbBVCfwodPC66MvHNI/QojUEhJKR837Pc
mImvFOUaJHOuQwP4XJTOaiZ2Dmv45Kq2DtUo6J7V7WNgk62C6XxP1iGzzufX
GcdG8Ykq9/QtSeuQuULf/E0YxY6O9el6z9ahdpEkxvyWUeyfEvva/9U6pLiX
1/7j0gh+Jyn8ZiJ3HQo+v3PnkbQRTOOVyGr7tg6d91v93+jEMB4dUXj3dnEd
QgohxvsDh3BkpkapiY0wolz33LjifD+uOfpi4dIeEaTVdjdf7Xs7Lq1zj1Ba
KYpSjlomNTfW4twLAai2XRRp7n3AkCxIAxlj2O32TgzRsWRcXVcjHFg+HfTU
Txx5jl81XmvfBc/CJIdW+osj/KpWeiCwCxZE/po5B4mjddMR4R+ed0G+0lFJ
lTBxJFHI36TU2QWbTxr+V/ZQHO3IbLNwPNENfO/VO/tyxZGhipHmslEPNF0Q
2Ks0JI5qaqxrpBT6wP43JgqOS6CcXV7PKp8MAqWrJr7HSgLZ8F/eHJ43CB9H
fu0WOC2BugU8l7VqB0GIc/Smna0EMhZOOXpxcRCwojivgLsE+ljYkM60HgLJ
AA+6XYgEomyVqY+SGYYGRflj/B8l0Fnfy6Ip0SPgp6E0vatEAi1z6GoIvBqB
zTq7nth+lkBczekhjsUjcNPC9N+HSgkU+GXXndbBEVAKuOZi2ySBQnOb5X6h
UQj53XD7w5gEWmmZqzQ7OgraAYHvbeQkUUxx5thjdQZMayXa+NElkem3M3k8
hgzImXnP/3CjJCqRL3vmeJoBdI8hh1olSRSWff5TZyAD1p41F921RxIVr8qI
+PWdAY1aMlf5jkgis4/GGytsx8F5pnD3hyBJtF4tNG/rPibIv2vsbQiWRDx6
TI1QXSa0uI/FjIZKoh0/Dt5tM2WC6YDckHyMJAK1n1dtrJmg+vvu44hESZS3
mT3bc5MJi3nH52zeS6KtOwLTvn5iwj131ke+AUn0y13UvV2VBX8gce3FYUmU
Txz3tNFkAY2if7x6jNR7Ynnjjw4L0nISGXcmJNEVwu/JY3MWFLP05Zc5pZBT
Te3+y64s6PdODmbRpFD611atO6ksUDxo2HhITgotVN+T2fSGBR7CE7JZdCmU
GpCWVfQfC+bfGRZe2CqFuBRSK/JLWECZmhjp2SWF7C9EqK/4ywJNH+PDv49I
of6O4JKuNQTcMphKUrOQQlOBwnKJ/ARUiD8fvndCCm09qv5Pfx0Bhwqngg6d
k0LbdFrOe8sQYD/3PL/KVQo9cR1fL6lGQJTfjNTHECkkEnDGO+U0AY0mL5wl
IqRQfndOjocNAeLSZu+vRkuh1VfS1u5wJODFpxdmag+k0JHwjbMB7gQULJkF
ZL6QQkUH33p7BRDQ7f+y/2mJFEq7nZoTmELAlfokj4rPUsjLvI1b9hUBPHIP
5gYrpFD9MNferNcEqOJgAdVvUqglSEnqZQ4BQYtOGhV/pNDZpM9RE5/I803P
lQ62SKE7ejp2mz4T8DbRyoi/QwopxDxbMKkgoGmvobVFrxQ6tmrjZY8aAtZf
3xo8yJQi3/vuOuK/SfuqFSj8E1Io7P53jq6/BJhISD1RmZZCagrmlxJbCbhU
wJt1fVEK6ewT9Bj5R8CXqdFffDw01OzQFDw0TMBJvb6zKvw0ND9inac/RgAj
vn3oOIWG/hSl3Xk0ToCo+vfFZFEaMi+cEBaaIMDRO3uDCp2G0Ihgnv0CAXNl
adnHN9LQrVsdXZZLZLyFnu25voWGjuTYZOzjYEP+fzGm5dtpyOa22squlWww
4gz9M6BKQ9pS7JhkLjZ0mAfY8GnQ0JddB/PM1rBhDdPz8nEtGupf3ZsTzMOG
RLiwfA1oaO2FsVABPjbsiLYNTd5PQzffLxEh/GywUj6aNGBA2pMu6nmcwobR
G8ab+ExoKOE3/XYalQ3+dQf+23GIhr4v6NL///+zdBe1L9eO0xDHM+0VpiJs
0CpWOpRsRUMdMU7kbxo21PNuaC47RUNBtkZrfMTYMJshMsZrS0O1vMZKrhJs
iJrjv7rDgYYolmtCj0qyQcFoNedxZxo6drHoopIU6d/QlHCyGw3tcs4ofU8j
/ds9nlzmSUM/GhtUHKXZ4BUysHngEg1JCX7ZyC3DhtV/O3N5fWgomk59mkzy
k01/tXb40pBzssmTjbJsUL5a//XYTRqaihETf05y2dcq82sB/7dXSlxAjg0W
op9bkm7T0KkC3ieuJI84FNqX3aUhj1epSZhkvpr90VvDaSjvUYE+tzwblJRr
C+9F0ZAR8VPkAMkm9473zsXS0L2v5WtcSXaZ6hCwi6choUPO0ndJjjjpvOfb
IxqKHcmwIN/H8LaEZbczkUbO/6C8cJJrFXyjEp6S5z+d3HmF5NHgVYUrX9AQ
oS7815xkvpHInouvaIinc/Gp1P/PPyQm0PSahpiFHeG/SftM8p7t1sqkoWle
ZgL5vgcXsa12qTlk/SCfehrJEb55kXzvaOjXQM2WdNL/t51aBZc+0FBmgUE6
neTaA1+724poSDTqrEk0Gb/RtEP8uiU0tOAUJjpCxpuPr3lX5mcairtweM0u
kpU8bG1FvpDntxvKepP5MWkaibhRRUM3tomefUrmz2X35Q9932gocMCh8iOZ
34jEpS7THzQUUTxpVUXm/y1HCF/+T7KebkYLfxFnw1jVE5vgZhraXmDIH03W
j8C29RGMNlL/MpicJutLOTYz3+IfDWW8HSqQEGaD24lS3k0DNJRk80DWgazP
qE+GGtHDNDQj8keKLciGLPnGc9NjNPQu08DIU4ANjKG+95UTNLRJ6tt+bV5S
38z93/YZGvo8EygYyU3q587wPJqnIcPKwnW15P1xu857znmFNDKDwCrJVeR+
HhUeboo0OkB1FZyfJ0DAvUjNc500MjTMLv82S4By44GzzaLS6MYR/+KIaQLc
EizevZaWRk1NZkGdBAHjin7WRorSaGL3dGLVIAGUGK7QXGVpdBRlvZXqJ2DH
RFSepKo0OvNWj3q2hwCP4udrR3ZLI1URre78dgKYJpW54XrS6MJ1oi+jgWRX
oTV1NtLIbvzXu1f5BJw9POQ2by+Ntvg0JGrnEfBdrfT3FmdpdPv0eo7qbLIf
zru+CnYj12ta9r9PJ8A5tFoX+Uqj/15PcYw+JuBfqv/tvDhp9PChdnnTNXIe
hFiOdj2URhLzoinxlwkouah8jJJAxiOqebOhJwGJqm101+fSKHMpTjPEmQCr
0l3lG7OkEZelXpWjBQE/WhmcTyqlEUct7Wr6dgK08ZfzVTXSKNwiyDp+K2lP
SmLDVJ00Mv7Ku/7yBgLCzhs9P9pE+qthbcUvRYDe9EvE3yWN2sdk6p9xkecL
nbnlPyeNjvzLu2hJzrcsw28Ljttk0PJ6gWK5S+S87MhxvbNDBv0rNZu+R87T
dK8HHS92yqCkiBDRWUcWpCTYlP7bI4NM6gzWPT/Bgvix6aCTejKo3O1ayDlt
FvjFruc1OyuD7LxGYp5zscCo+YaEeqwMurY/XO9QOBMqXe3CjsbJoMuBrbf1
g5hwcIXhvOdDGRRnxTRU82WCtqJwe1aSDLqh0XVz5AITVG5kPNucIYP+3GCo
NhgyQVz+zyZauQzSDhP6fZOLCf3OOzRWTsog399sZ8khBoxT0/QdZmTQzIEf
3BlNDJgpkj5ROU/qnTe+IlfKAG5+Xr/wFbLIhtNu8vMDBij91/d5HUUWRejs
cmrezwDv2Sem6xVlUYeqrfr5B2PAEcbloGsjizi3TnmHKo6C5JuW+3frZJFD
z5AjmzoEXo3J3dn1soj3raNq8OwgVM/bqvxtlEXyrqvU13QNgo/JyPfNLbIo
aPjyhqbsQfgzNs9d0y+LnojkJyeYDILRIwG0mkMOhVCirjIDB2Bt6/Z8AwmS
5wUddvT0QdA5r5Q6YzlUvj+zl36lG6YXJCKNC+WQ/UBz/P0vTbD548PHNevl
kUbodcmb7VmgbvflEDVUHsFdjvmVe6pwaaKIeO0kyVmDn0q/t+HNpSJhZqcU
kMTH2pPNoX1YS8LhUdtpBfS68t9DydQ+fNjr3asL1gqo9dFUl0lJH76+/mh5
sI0C2vPsx7HbRB+uDYlZKHFSQIqvxT5pnezHnod53bdfUkBrdhfOlm8cwEXd
HMcokQpIyGW1y395g/j7XnPb5CgFtPnaLW7i2yDuiXvqoRSjgEz+jN+R7x3E
fPrakQb3FZBzPOOvifAQPvvG96v/YwWUsilEtNF7CK+6NLWb9VIBnWrqjone
PoxNuUalf5YooPbT6YJWj0dw+mDQQkCpAmK4YDvV/0bwilqpVpUyBeR523Pn
VNUILrhn/Cj2iwIqeeg6s2dmBCvIvRE6XKuAemj7OHKOj+IpzQtr6ptJe86K
+OvyjeFkj0Fm3YQCGrmSMRrvxMAzR/1/3JhSQJIfO7J9/Rj46C7xrG0zCggj
ymuDWAZeu6R/MXJeAX37+Wf2YREDe4Wn9ZmsoCPbLTaIh28c679ybPkmSEdH
ytKXlTPGMbO1t7x6Kx2lpHvsu3OeiYmb9M+nlegoclJ/ucKTiSfkbUvGt9FR
8H+xtNlrTDzj1FkgokJHhnKGR7TDmJhjojnTZhcdefdnc2tlMDGF78fD2QN0
RGczSpYHmFgomz8+QpeOtirKxgaOM7HwEZN7svp0pHfso8PsFBOLP6qO0DWi
o22eNM5yLhaWW18REGtOR7Epz92+KLDwDq3Ci1vO0NEf9fr/Ak+ysGrntHOx
Nbn/leGBAzYsrBao4XjoHLl+9GXwtBML767KO3fZjo6GEgQpey+zMDqWdfzz
eToyy2JkbItmYXOXF3DiCh0t1iWs+VTKwu6JketCo+nIRqrUzlGSwLWc68eN
YunoRcx1YWU5Am91Kqrhu09HLS8PVfZtIHCvykBAzAM6yjDZKrtBhcBWlYj5
MImONnS08/foEXg/wa599YaOQCS/0tKdwE8tw9KdM+lI/lzNKelLBF4olru9
NZuOZnJG0n76EPjDXdO9Wbl0NKv01ZIvkMBK0mmv3xeS/q8WffnxPoFFDU4G
V1TSUZXDqaer3xHYO5NpE1xNR+/WHe/68oHA9UJ39xl8o6NJ24ynlz4SOLw9
b+LbdzpiXbp6+1kZgTm8+e0af9FRne+ehyr1BD7z94V2/B86aj9jYO/SSOCi
fZqSls10xPHBNP7BbwJfXuvU0NJGR8lasuKFbQQeTiqF7h7SXwNjC41BAuuv
tJRK7aOjRqrIzMgwgVOdx6YcBujoHltiKGaMwGd3SmYNDdPRaGlUdjpB4OJH
OaFvRumIau/vLzVJYMklPQdXBh39u5fz8MY0gZuqvGksFh1d0PeKEVwgsIoy
z0wum45w7LwrLBE46v6zxkuTdOQ3kRtqzcHGhtZ1YTMzpL6c9qULq9j4Vbmd
Y9EcHSlP3gLL1Wy8asucjt8CHUnPfdPZuZaNbaJipLWX6Ch7181rS9xsXMLe
OLu8TEf2wZx9Bbxs/D9hW7xx
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {-1.1956953739396652`, 1.1956952462630606`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.692011122280409*^9, 3.6920113691929703`*^9, 
  3.692011401876115*^9, 3.692011477186138*^9, 3.6920211612132673`*^9, 
  3.692047967900165*^9, 3.692202809537416*^9, 3.692202979612403*^9, 
  3.692276075928296*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVmHk8VP/3x62DSMLMWIq5SJuUFtGnb+/TgpREKEmyk50kFS0iS0URopI2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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {-1.2782517524754835`, 1.2782520107740625`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.692011122280409*^9, 3.6920113691929703`*^9, 
  3.692011401876115*^9, 3.692011477186138*^9, 3.6920211612132673`*^9, 
  3.692047967900165*^9, 3.692202809537416*^9, 3.692202979612403*^9, 
  3.6922760759829063`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"kin", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"m", " ", 
      RowBox[{
       RowBox[{"v", "^", "2"}], "/", "2"}]}], ")"}], "/.", "vals"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pot", "=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"k", " ", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "/", "2"}]}], ")"}], "/.", "vals"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tot", "=", 
   RowBox[{"kin", "+", "pot"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"kin", ",", "pot", ",", "tot"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "10"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.6920111785578747`*^9, 3.69201124603706*^9}, {
  3.692011291701634*^9, 3.692011335925743*^9}, {3.69201146892058*^9, 
  3.69201147336665*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVWHk4lG8btZN1iFEMzTTSJiFKSvf9S5bKXqLIXikSUlFaRGSnUiqpUCFL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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVWHk8VO8XJrssQwwxmEEqSZSKFuekb5QkKhJlJ0vZUklIshSyVFJZEkK7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     "]]}, 
   {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGCwBWIQPbcuic0wpduOAQQefLN/mLhO7K38Tvv/IHD/m311
YHbCa/mT9jB5zp+zT+bo3YLLFx6q73lT9BjO11sy+eKWdS/h/Kd+GTL3LT7A
+dOl2mQXJny2/wflZ7jNTwsS+wqXtyzasZ75zDe4ff9UtBp2Vv6Ayx++Pjsg
X/0XXP8vw7PHnXf8hssb9vyzk/D8C9efoLPr357f/+Dy7s+s7huEMzjA5J/r
bnP98obRgRHKr/7Tabynihkuzy74IjNEixXOZz3L6s69lw3O/31ubc6kQg44
/2n4Okk5OS4437EjL/fEWm44f+q/HZzO8bwOMPdEyxz2ufOZD87nOaD9RilU
AM5PNV30NVJHEM4vr6sIUviK4Le+mnz53DkhuPk+WvwreGYJw/m9a80O+CSK
wNWfCl78p8RSFC5/4Gx+jw6zGJy/KavR4cxdBF/O294ib4s4nO/8P6Z5fo0E
PLyuZPFZ67yUgMunXNv/aUeoJNy+i9qKIby7JeHydo1NWxMVpODyk/I/7uZ5
juA/alj6bP4+aTj/derOlEPtMnD9H3KF2M8mysLl13me/pOmK+cASw/PMgzM
mL/KweWlVt+a3H5WHs5vTihadNZbAW7e9z+Svd47EXyN3dNnnlJRhPNNk4/6
C3Yi+AfmiEqc+aoIN0/jgGiXX7QSXH7XI4YQgV4E35f1jeylfUpw980rePHh
7BeE/IfbTw6f1FKG8w1sdmZrxirDzc+f0yvc2Y+QF/OIajtyHCG/77Paz///
EXwAEELwHA==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {0., 1.4296875000000002`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.69201133769484*^9, 3.692011369305369*^9, 
  3.692011401978284*^9, 3.692011477287121*^9, 3.692021161318943*^9, 
  3.692047967979497*^9, 3.692202809631268*^9, 3.692202979708068*^9, 
  3.69227607603369*^9}]
}, Open  ]],

Cell["", "PageBreak",
 PageBreakBelow->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 1.6: Force on a charge", "Subchapter",
 CellChangeTimes->{{3.6920474251076107`*^9, 3.6920474358263063`*^9}, {
   3.6921213658738127`*^9, 3.692121379897994*^9}, {3.692121545242907*^9, 
   3.692121545299096*^9}, {3.6921820994772873`*^9, 3.6921821048139267`*^9}, {
   3.692185980670195*^9, 3.692185998740343*^9}, {3.692190188576098*^9, 
   3.692190195478632*^9}, {3.692194479592722*^9, 3.692194486617539*^9}, 
   3.692203397007992*^9, {3.692209366367404*^9, 3.692209369485511*^9}, {
   3.692212057926952*^9, 3.692212070013291*^9}, {3.6922323111754427`*^9, 
   3.692232321483439*^9}, 3.692270592554104*^9, {3.6922721708627663`*^9, 
   3.6922721744372797`*^9}, {3.692375343564019*^9, 3.692375343689495*^9}}],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.673798064717908*^9, 3.673798064718843*^9}}],

Cell["\<\
Add the x-components of the two forces. Let k be the Coulomb constant.\
\>", "Text",
 CellChangeTimes->{{3.6922722168614817`*^9, 3.692272230941749*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"force", "=", 
  RowBox[{"2", " ", "k", " ", "q", " ", "Q", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", "/", 
      RowBox[{"Sqrt", "[", 
       RowBox[{
        RowBox[{"x", "^", "2"}], "+", 
        RowBox[{"a", "^", "2"}]}], "]"}]}], ")"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", 
      RowBox[{"a", "^", "2"}]}], ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.692272190979356*^9, 3.692272197301503*^9}, {
  3.692272242477765*^9, 3.69227233615061*^9}}],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "k", " ", "q", " ", "Q", " ", "x"}], 
  SuperscriptBox[
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["a", "2"], "+", 
     SuperscriptBox["x", "2"]}], ")"}], 
   RowBox[{"3", "/", "2"}]]]], "Output",
 CellChangeTimes->{3.692272339219543*^9, 3.6922760760981703`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"forcePlot", "=", 
   RowBox[{"force", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"k", "\[Rule]", "1"}], ",", 
      RowBox[{"q", "\[Rule]", "1"}], ",", 
      RowBox[{"Q", "\[Rule]", "1"}], ",", 
      RowBox[{"a", "\[Rule]", "1"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"forcePlot", ",", 
     RowBox[{"-", "forcePlot"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.6922724064245653`*^9, 3.6922724819596663`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwtWXVUlc/Tp7u5pEFcwi8GKCEqOI+FhISFgqCEgooBEgpKKwgqCFxUUlpE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     "]]}, 
   {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwtWXVUls3TprsbDISHUAx4aRXc20JCwgJBUEJRwQAJAQEJBUEFgQeVlFRE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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{-10, 10}, {-0.7697966438488757, 0.7697966438488757}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.692272454985214*^9, 3.692272483074072*^9}, 
   3.692276076147941*^9}]
}, Open  ]],

Cell["We will return to this problem in a later chapter.", "Text",
 CellChangeTimes->{{3.6922722168614817`*^9, 3.692272230941749*^9}, {
  3.6922726337937202`*^9, 3.69227264212001*^9}, {3.6922760635625563`*^9, 
  3.692276067520857*^9}}],

Cell["", "PageBreak",
 PageBreakBelow->True]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exercise 1.7: Orbits", "Subchapter",
 CellChangeTimes->{{3.692010595040916*^9, 3.692010608320643*^9}, {
  3.6920197938625803`*^9, 3.6920198038928328`*^9}, {3.6920473838250628`*^9, 
  3.692047384225883*^9}, {3.692276070240801*^9, 3.692276071193088*^9}}],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.673798064717908*^9, 3.673798064718843*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"r", "[", "u_", "]"}], "=", 
   RowBox[{"r0", "/", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"\[Epsilon]", " ", 
       RowBox[{"Cos", "[", "u", "]"}]}]}], ")"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x", "=", 
   RowBox[{
    RowBox[{"r", "[", "\[Phi]", "]"}], " ", 
    RowBox[{"Cos", "[", "\[Phi]", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y", "=", 
   RowBox[{
    RowBox[{"r", "[", "\[Phi]", "]"}], " ", 
    RowBox[{"Sin", "[", "\[Phi]", "]"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.692019824021072*^9, 3.692019949974195*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"r0", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}], "/.", 
        RowBox[{"\[Epsilon]", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}], "/.", 
        RowBox[{"\[Epsilon]", "\[Rule]", "0.5"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}], "/.", 
        RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", "0", ",", 
       RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], "/.", 
      RowBox[{"\[Epsilon]", "\[Rule]", "1.5"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", 
       RowBox[{
        RowBox[{"-", "Pi"}], "/", "1.5"}], ",", 
       RowBox[{"Pi", "/", "1.5"}]}], "}"}]}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.692019993677596*^9, 3.692020078264186*^9}, {
  3.692020111616943*^9, 3.692020196032084*^9}, {3.692020263649598*^9, 
  3.6920204188816223`*^9}, {3.692020453193996*^9, 3.692020491193795*^9}, {
  3.692020524316008*^9, 3.6920205573143044`*^9}, {3.6920206063392*^9, 
  3.6920206118905897`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw1m3c8le//x+09zjl3QyWVVDSFlsZ1ZacikRTKLCsplcoolUKIklFGJCuU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      "]]}, 
    {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], Opacity[
     1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw123k4VO8bMHD7LLZhZs4ghKGoqPQVpTpPQlSUtEiLUEr2JSqUEqlIiZQl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      "]]}, 
    {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], Opacity[
     1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJw12Xk0ls/7OPDHcytr9VYkpexK9n13DyJlz5oSISEiZCuyFEq2LMleIkuy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      "]]}}, {{}, {}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
     1.], FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJxd2Hk0Fu0bB3BLJEuUIvuW0mvNFkrXVBQlFQkpW7YUsrYR8SKJShsqJKJE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      "]]}}},
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"ScalingFunctions" -> None},
  PlotRange->{{-20.64975861707726, 5.}, {-19.16819596423571, 
   19.17993966329796}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.692020375623612*^9, 3.692020420291695*^9}, 
   3.692020460699793*^9, 3.692020492024267*^9, 3.692020526038267*^9, 
   3.692020558589699*^9, 3.6920206131703663`*^9, 3.692021161461578*^9, 
   3.692047968094243*^9, 3.692202809772851*^9, 3.692202979806567*^9, 
   3.692276076269498*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"r", "[", "\[Phi]", "]"}], "/.", 
        RowBox[{"\[Epsilon]", "\[Rule]", "0"}]}], ",", "\[IndentingNewLine]", 
       
       RowBox[{
        RowBox[{"r", "[", "\[Phi]", "]"}], "/.", 
        RowBox[{"\[Epsilon]", "\[Rule]", "0.5"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"r", "[", "\[Phi]", "]"}], "/.", 
        RowBox[{"\[Epsilon]", "\[Rule]", "1"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", "0", ",", 
       RowBox[{"2", " ", "Pi"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PolarPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"r", "[", "\[Phi]", "]"}], "/.", 
      RowBox[{"\[Epsilon]", "\[Rule]", "1.5"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Phi]", ",", 
       RowBox[{
        RowBox[{"-", "Pi"}], "/", "1.5"}], ",", 
       RowBox[{"Pi", "/", "1.5"}]}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.692202813150937*^9, 3.6922029702511272`*^9}}],

Cell[BoxData[
 GraphicsBox[{{{{}, {}}, {}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
      LineBox[CompressedData["
1:eJw1m3c8le//x+09zjl3QyWVVDSFlsZ1ZacikRTKLCsplcoolUKIklFGJCuU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       "]]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
      LineBox[CompressedData["
1:eJw123k8VN8fMHC7mbGNWe4g+1BUEi3a77FGRaFFWpSkZJcvlSUlUpGSpSwR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       "]]}, 
     {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
      LineBox[CompressedData["
1:eJw12Xc4Vv//OPDbfSRJ9SYjpWSW7HHLPi9klJ2tZSVEyFaECkVGRmZIRJKR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       
       "]]}}, {}, {{{}, {}, {}, {}}, {}}}, {{{}, {}}, {}, {{}, {}, 
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
      LineBox[CompressedData["
1:eJxd2Hk0Ff0fB3BLRIgi+y7Sg8hWlD6jVFQUkqRshSjK2lNZE5KktKEsiVIi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       
       "]]}}, {}, {{{}, {}, {}, {}}, {}}}},
  Axes->True,
  AxesOrigin->{0, 0},
  CoordinatesToolOptions:>{"DisplayFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& ), "CopiedValueFunction" -> ({
      Sqrt[Part[#, 1]^2 + Part[#, 2]^2], 
      Mod[
       ArcTan[
        Part[#, 1], 
        Part[#, 2]], 2 Pi]}& )},
  DisplayFunction->Identity,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "RangePadding" -> Scaled[0.05]},
  PlotRange->{{Automatic, Automatic}, {Automatic, Automatic}},
  PlotRangeClipping->True,
  PlotRangePadding->Scaled[0.02],
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.692202888495028*^9, {3.692202941904147*^9, 3.6922029799041443`*^9}, 
   3.6922760763793163`*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{808, 751},
WindowMargins->{{70, Automatic}, {Automatic, 37}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
FrontEndVersion->"10.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (July 29, \
2015)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 106, 1, 65, "Chapter"],
Cell[CellGroupData[{
Cell[711, 27, 110, 1, 62, "Subchapter"],
Cell[CellGroupData[{
Cell[846, 32, 140, 2, 28, "Input"],
Cell[989, 36, 466, 10, 24, "Message"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1492, 51, 709, 21, 63, "Input"],
Cell[2204, 74, 6459, 118, 239, "Output"]
}, Open  ]],
Cell[8678, 195, 802, 24, 63, "Input"],
Cell[CellGroupData[{
Cell[9505, 223, 416, 11, 46, "Input"],
Cell[9924, 236, 6325, 113, 87, "Output"]
}, Open  ]],
Cell[16264, 352, 44, 1, 4, "PageBreak",
 PageBreakBelow->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[16345, 358, 188, 2, 62, "Subchapter"],
Cell[16536, 362, 140, 2, 28, "Input"],
Cell[16679, 366, 774, 24, 80, "Input"],
Cell[CellGroupData[{
Cell[17478, 394, 624, 18, 63, "Input"],
Cell[18105, 414, 12778, 220, 234, "Output"],
Cell[30886, 636, 15458, 264, 234, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[46381, 905, 1082, 34, 97, "Input"],
Cell[47466, 941, 13693, 236, 229, "Output"],
Cell[61162, 1179, 13276, 229, 229, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[74475, 1413, 908, 29, 97, "Input"],
Cell[75386, 1444, 39911, 670, 237, "Output"]
}, Open  ]],
Cell[115312, 2117, 44, 1, 4, "PageBreak",
 PageBreakBelow->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[115393, 2123, 717, 9, 62, "Subchapter"],
Cell[116113, 2134, 140, 2, 28, "Input"],
Cell[116256, 2138, 162, 3, 30, "Text"],
Cell[CellGroupData[{
Cell[116443, 2145, 521, 15, 28, "Input"],
Cell[116967, 2162, 318, 9, 55, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[117322, 2176, 631, 19, 46, "Input"],
Cell[117956, 2197, 22549, 383, 238, "Output"]
}, Open  ]],
Cell[140520, 2583, 235, 3, 30, "Text"],
Cell[140758, 2588, 44, 1, 4, "PageBreak",
 PageBreakBelow->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[140839, 2594, 258, 3, 62, "Subchapter"],
Cell[141100, 2599, 140, 2, 28, "Input"],
Cell[141243, 2603, 643, 20, 63, "Input"],
Cell[CellGroupData[{
Cell[141911, 2627, 1595, 42, 148, "Input"],
Cell[143509, 2671, 51841, 862, 447, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[195387, 3538, 1192, 32, 131, "Input"],
Cell[196582, 3572, 53482, 914, 447, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
